Localplicity Server Requirements

  • Supported Operating Systems:

    • Linux x86, x86--64 with cpanel
  • Supported Web Servers:

    • Apache 2.0.x
    • Apache 2.2.x
  • PHP Compatibility:

    • 5.5 and above
  • Required Extensions:

    • 1. GD with Free Font support
    • 2. Zlib with zip support
    • 3. DOM
    • 4. Ioncube Loader
      • Safe_mode off
      • Memory_limit 32M or more (Some pages with advanced feature may use upto 128M)
  • My SQL:

    • 5.0 or newer
  • Server Hosting setup:

    • Ability to run scheduled jobs (crontab) with PHP5

Localplicity - Multivendor System Demo

Launch your multivendor ecommerce store with Localplicity